---
layout: default
---
{%- assign posts = site.posts | where: 'layout', 'post' | sort: 'date' | reverse -%}

<section class="pt-8">
  <div class="my-2">
      <h1>{{ site.i18n.blog }}</h1>
  </div>
  <div>
  {%- for post in posts -%}
      <li class="list-unstyled">
        <a href="{{ post.url }}">
          <div class="d-flex">
            <p>{{ post.date | date: "%d/%m/%y" }} <p class="fucsia mx-1">|</p> {{ post.title }}</p>
            <div class="background-fucsia">
              {{ post.tag }}
            </div>
          </div>
        </a>
      </li>
    {%- endfor %}
  </div>
</section>